Please support VectorLinux!

Author Topic: Packages do not match Slackware standard  (Read 1230 times)

artshark

  • Member
  • *
  • Posts: 4
Packages do not match Slackware standard
« on: November 23, 2013, 04:12:52 pm »
I found an R package but it is very old. I attempted to install the tgz's with pkgtools. I cannot find the installed packages to launch, and database integrity check lists these as not up to slackware standards. Can I still open them? If so, how?
Thanks,
Art

overthere

  • Vectorian
  • ****
  • Posts: 1311
Everything Is Relative

artshark

  • Member
  • *
  • Posts: 4
Re: Packages do not match Slackware standard
« Reply #2 on: November 23, 2013, 08:18:54 pm »

overthere

  • Vectorian
  • ****
  • Posts: 1311
Everything Is Relative